body{background:#fff;}

/* ¸ÞÀÎ Å¾ ¹è³Ê */
#headBnnr {position:relative; overflow:hidden; width:100%; height:0; background:url(http://image.fileguri.com/fileguri/ver3/main/mnTop_bnnrbg_20140123.jpg) 0 0 repeat-x;}
#headBnnr .explain {position:relative; overflow:hidden; width:950px; margin:0 auto; z-index:100;}
#headBnnr .explain .img {}
#headBnnr .explain .checkClose {position:absolute; right:0; bottom:1px;}
#headBnnr .explain .checkClose .input-check {width:13px; height:13px; margin:9px 0 0; padding:0; border:none; vertical-align:top;}
#headBnnr .explain .checkClose label {display:inline-block; margin:12px 10px 0 2px; font:bold 11px/1 Dotum; color:#ffffff; letter-spacing:-1px; vertical-align:top;}
#headBnnr .explain .checkClose img {vertical-align:middle;}
#headBnnr .explain_leftbg {position:absolute; left:-475px; top:0; width:50%; height:116px; background:url(http://image.fileguri.com/fileguri/ver3/main/mnTop_bnnr_leftbg_20140123.jpg) right 0 no-repeat;}
#headBnnr .explain_rightbg {position:absolute; right:0; top:0; width:50%; height:116px; background:url(http://image.fileguri.com/fileguri/ver3/main/mnTop_bnnr_leftbg_20140123.jpg) 475px 0 no-repeat;}
/* ¸ÞÀÎ Å¾ ¹è³Ê */
/* ¸ÞÀÎ ºñÁê¾ó */
.mnRolling {position:relative; width:100%; height:250px;}
.mnRolling .tabList {overflow:hidden; position:absolute; left:0; bottom:-1px; width:711px; height:48px; z-index:999;}
.mnRolling .tabList li {float:left;}
.mnRolling .tabList li img {vertical-align:top;}
.mnRolling .visual {height:203px;}
.mnRolling .visual li {display:none; position:absolute; left:0; top:0;}
.mnRolling .visual li img {vertical-align:top;}

.wrap01{width:950px;position:relative;margin:0 auto;text-align:left;}
/* header */
.header01 {position:relative;height:109px;z-index:102;}
.header01 .logoArea{height:40px;padding-top:20px}
/* ¼öÁ¤ - 2014.04.09 */
.header01 .logoArea h1{float:left; font-size:0; line-height:0;}
.header01 .logoArea h1 img {vertical-align:middle;}
.header01 .logoArea h1 .h1_music {margin-left:13px;}
.header01 .logoArea h1 .h1_music img {margin-top:-6px;}
/* //¼öÁ¤ - 2014.04.09 */
.header01 .logoArea h2{float:left;}
.header01 .logoArea p{float:left;}
.header01 #fcSnb{position:absolute;top:0;right:0;}
.header01 #fcSnb dt,.header01 #fcSnb dd span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.header01 #fcSnb dd{float:left;}
.header01 #fcSnb dd a{display:block;height:20px;background:url(http://image.fileguri.com/fileguri/ver3/common/fc_snb_set.gif) no-repeat;}
.header01 #fcSnb .btnFc a{width:79px;background-position:0 0;}
.header01 #fcSnb .btnFg a{width:70px;background-position:-79px 0;}
.header01 #fcSnb .btnFr a{width:72px;background-position:-149px 0;}
.header01 #fcSnb .btn1st a{width:75px;background-position:-221px 0;}
.header01 .menuArea{position:absolute;top:5px;right:0;}
.header01 .menuArea h3{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.header01 .menuArea li{float:left;padding:0 6px 0 7px;background:url(http://image.fileguri.com/fileguri/ver3/ico/point_1x1_01.gif) 0 7px no-repeat;font-size:11px;}
.header01 .menuArea li a{display:block;padding-top:3px;color:#6e6e6f;}
.header01 .menuArea li a:hover{color:#698400;}
.header01 .menuArea .join{background-position:right 7px;font-weight:bold;letter-spacing:-1px;}
.header01 .menuArea .id{padding:0;background:none;font-weight:bold;letter-spacing:0em;}
.header01 .menuArea .mobile{background:url(http://image.fileguri.com/fileguri/ver3/common/divide_menuArea.gif) 0 3px no-repeat;}
.header01 .menuArea .logBtn{padding:0 7px 0 7px;background:none;}
.header01 .menuArea .logBtn a{padding-top:0;}
.header01 .menuArea .game{padding-right:0;}
.header01 .menuArea .coop {background:url(http://image.fileguri.com/fileguri/ver3/common/divide_menuArea.gif) 0 3px no-repeat;}
.header01 .menuArea .coupon {}
.header01 .menuArea .shopping a {padding-left:18px; background:url(http://image.fileguri.com/fileguri/ver3/common/icon_19.gif) 0 0 no-repeat}
.header01 .gnbArea{position:relative;height:49px;background:url(http://image.fileguri.com/fileguri/ver3/common/gnb_2012.jpg) no-repeat;}
.header01 .gnbArea h3{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.header01 .gnbArea li{float:left;}
.header01 .gnbArea li a{display:block;height:49px;text-indent:-9999em;background:url(http://image.fileguri.com/fileguri/ver3/common/gnb_20140409.jpg) no-repeat;}
/* ¼öÁ¤ - 2014.04.09 */
.header01 .gnbArea .intro a{width:107px;background-position:0 0;}
.header01 .gnbArea .mypage a{width:92px;background-position:-114px 0;}
.header01 .gnbArea .payment a{width:79px;background-position:-212px 0;}
.header01 .gnbArea .help a{width:80px;background-position:-298px 0;}
.header01 .gnbArea .community a{width:78px;background-position:-385px 0;}
.header01 .gnbArea .event a{width:67px;background-position:-470px 0;}
.header01 .gnbArea .pointmall a {width:96px; background-position:-869px 0;}
.header01 .gnbArea .pointmall a:hover,.header01 .gnbArea .pointmall a.on{background-position:-869px -51px;}
.header01 .gnbArea .intro a:hover,.header01 .gnbArea .intro a.on{background-position:0 -51px;}
.header01 .gnbArea .mypage a:hover,.header01 .gnbArea .mypage a.on{background-position:-114px -51px;}
.header01 .gnbArea .payment a:hover,.header01 .gnbArea .payment a.on{background-position:-212px -51px;}
.header01 .gnbArea .help a:hover,.header01 .gnbArea .help a.on{background-position:-298px -51px;}
.header01 .gnbArea .community a:hover,.header01 .gnbArea .community a.on{background-position:-385px -51px;}
.header01 .gnbArea .event a:hover,.header01 .gnbArea .event a.on{background-position:-470px -51px;}
.header01 .gnbArea .cooperate a{width:93px;background-position:-608px 0;}
.header01 .gnbArea .love a{width:92px ;background-position:-779px 0;}
.header01 .gnbArea .cooperate a:hover,.header01 .gnbArea .cooperate a.on{background-position:-608px -51px;}
.header01 .gnbArea .love a:hover,.header01 .gnbArea .love a.on{background-position:-779px -51px;}
.header01 .gnbArea .music a {width:63px; background:url(http://image.fileguri.com/fileguri/ver3/common/gnb_20140409.jpg) -978px 0 no-repeat;}
.header01 .gnbArea .music a:hover,
.header01 .gnbArea .music a.on {background-position:-978px -51px;}
.header01 .gnbArea .gnbBanner{position:absolute;top:4px;right:0;}
/* //¼öÁ¤ - 2014.04.09 */
.header01 .gnbPublic {position:relative;height:49px;background:url(http://image.fileguri.com/fileguri/ver3/common/bg_gnb.gif) repeat-x;}
.header01 .gnbPublic h3{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.header01 .gnbPublic ul{padding:20px 0 0 18px;}
.header01 .gnbPublic li{float:left;padding:0 30px 0 31px;background:url(http://image.fileguri.com/fileguri/ver3/common/divide03.gif) no-repeat;font-weight:bold;}
.header01 .gnbPublic li a{display:block;color:#1d1d1d;}
.header01 .gnbPublic li a:hover,.header01 .gnbPublic li a.on{color:#104ec9;}
.header01 .gnbPublic .useAgree{padding:0 30px 0 0;}
.header01 .titleArea01{position:relative;height:40px;background:url(http://image.fileguri.com/fileguri/ver3/common/bg_header01_titleArea01.gif) repeat-x;}
.header01 .titleArea01 .welcome{padding:15px 0 0 18px;}
/* container */
.container02{position:relative;z-index:101;zoom:1;}
.container02:after{content:'';display:block;clear:both;}
/* »çÀÌµå ¸Þ´º */
.aside{position:relative;float:left;width:130px;margin-top:30px;padding-right:55px;min-height:450px;_height:450px;} /* 20110120 ÇÑÁÙ ¼öÁ¤ */
.aside .snb h3{height:34px;padding-left:5px;border-bottom:1px solid #9aa487;}
.aside .snb *{vertical-align:top;}
.aside .snb .depth_01{padding-top:30px;}
.aside .snb .depth_01 li{width:125px;padding:0 0 11px 5px;}
.aside .snb .depth_02 {padding:2px 0;margin-bottom:-3px;}
.aside .snb .depth_02 li{padding:6px 0 0 0;}
.aside .snb .depth_02 a{display:inline-block;padding-left:7px;background:url(http://image.fileguri.com/fileguri/ver3/menu/ico_off.gif) 0 5px no-repeat;color:#666;}
.aside .snb .depth_02 a:hover{color:#698400;}
.aside .snb .depth_02 a.on{background:url(http://image.fileguri.com/fileguri/ver3/menu/ico_on.gif) 0 5px no-repeat;color:#4b9700;}
.aside .contentSnb{margin-top:7px;padding:20px 0 0 5px;border-top:1px solid #e0e0e0;}
.aside .contentSnb li{padding-bottom:10px;}
.aside .btn{padding-top:37px;}
.aside .btn a{display:block;margin-bottom:7px;}
.article01{position:relative;float:left;width:765px;margin-top:30px;min-height:450px;_height:450px;padding:0 0 60px 0;z-index:102;}
.article02{position:relative;float:left;min-height:450px;_height:450px;z-index:102;}
 /* Ãß°¡ - 2014.04.09 */
.musicArticle {padding:20px 0 70px;}
 /* //Ãß°¡ - 2014.04.09 */
.rside01{position:relative;float:left;z-index:102;min-height:450px;_height:450px;}
/* »çÀÌµå ¸Þ´º ¹è³Ê */
.aside .snbBanner{position:relative;margin:20px 0 0 -50px;width:170px;height:170px;zoom:1;}
/* ÆäÀÌÁö Á¦¸ñ */
.titArea01{position:relative;zoom:1;}
.titArea01:after{content:'';display:block;clear:both;}
.titArea01 h3{float:left;height:34px;}
.titArea01 .operator{float:left;padding:3px 0 0 10px;}
.titArea01 .operator a{display:inline-block;padding-top:3px;font-size:11px;color:#444;}
.titArea01 .operator a:hover{color:#698400;}
.titArea01 .operator *{vertical-align:top;}
.titArea01 .pageIndex{float:right;padding-top:9px;font-size:11px;color:#acacac;}
.titArea01 .pageIndex *{vertical-align:top;}
.titArea01 .pageIndex a{color:#acacac;}
.titArea01 .pageIndex a:hover{color:#698400;}
.titArea01 .pageIndex strong a{color:#333;}
.titArea01 .pageIndex span{display:inline-block;width:5px;height:7px;text-indent:-9999em;background:url(http://image.fileguri.com/fileguri/ver3/ico/arrow_3x5_01.gif) 2px 2px no-repeat;}
.titArea01 .day{float:left;padding:8px 0 0 10px;font-size:11px;color:#888;}
/* °æ°í TEXT */
.comment01{display:inline-block;padding-top:1px;color:#ff6400;font-size:11px;line-height:19px;}
.comment02{padding:6px 0 3px 0;font-size:11px;color:#888;}
.comment02 strong{color:#ff6600;font-weight:normal;}
/* ÀÌÀü ´ÙÀ½ */
.prevNext01 button{float:left;width:13px;height:13px;background:url(http://image.fileguri.com/fileguri/ver3/btn/prev_next02.gif) no-repeat;}
.prevNext01 button span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.prevNext01 .prevBtn{background-position:0 0;margin-right:3px;}
.prevNext01 .nextBtn{background-position:-13px 0;}
/* ´õº¸±â */
p.more{padding-right:8px;background:url(http://image.fileguri.com/fileguri/ver3/ico/arrow_3x5_05.gif) right 2px no-repeat;}
p.more a{display:inline-block;font-size:11px;color:#888;letter-spacing:-1px;}
/* °Ô½ÃÆÇ */
.tableType02{width:100%;table-layout:fixed;border-collapse:collapse;border-top:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;}
.tableType02 a{color:#444;}
.tableType02 a:hover{color:#698400;}
.tableType02 th{padding:10px 0 7px 0;border-bottom:1px solid #e8e8e8;color:#444;text-align:center;}
.tableType02 td{padding:3px 0 10px 0;text-align:center;color:#444;vertical-align:top;}
.tableType02 td *{vertical-align:top;}
.tableType02 td.section{padding-left:16px;text-align:left;color:#698400;}
.tableType02 .openBtn{display:inline-block;padding-right:13px;background:url(http://image.fileguri.com/fileguri/ver3/ico/arrow7x4.gif) right 4px no-repeat;color:#444;}
.tableType02 .openBtn:hover{color:#698400;}
.tableType02 .openLayer{position:absolute;top:0;left:0;padding:9px 0;border:2px solid #656565;background:#fff;font-weight:normal;text-align:left;}
.tableType02 .openLayer li a{display:block;padding:4px 0 1px 14px;font-size:11px;color:#555;letter-spacing:-1px;zoom:1;}
.tableType02 .openLayer li a:hover{background:#ebf2df;text-decoration:none;}
.tableType02 td.photo{padding-top:1px;}
.tableType02 td.tit{text-align:left;}
.tableType02 th.writer{padding-left:23px;text-align:left;}
.tableType02 td.writer{padding-top:0;text-align:left;font-size:11px;}
.tableType02 td.writer a{display:inline-block;padding-top:3px;}
.tableType02 td.join{padding-top:2px;padding-left:10px;text-align:left;}
.tableType02 td.cousin{padding-top:2px;font-size:11px;color:#888;}
.tableType02 td.cousin span{display:inline-block;padding-top:2px;}
.tableType02 td.small{padding-top:2px;font-family:Tahoma,'µ¸¿ò',Dotum,Sans-serif;font-size:10px;color:#888;}
.tableType02 .firstLine td{padding-top:15px;}
.tableType02 .firstLine td.photo{padding-top:13px;}
.tableType02 .firstLine td.writer{padding-top:12px;}
.tableType02 .firstLine td.small{padding-top:14px;}
.tableType02 .firstLine td.join{padding-top:14px;}
.tableType02 .firstLine td.cousin{padding-top:14px;}
.tableType02 td.noti{padding:60px 0;}
.tableType02 td.noti .complete{font-size:14px;font-weight:bold;}
.tableType02 td.noti .srchNo{font-size:15px;font-weight:bold;letter-spacing:-1px;}
.tableType02 td.noti .srchNo strong{color:#ff6600;}
.tableType02 td.noti .srchNo02{font-size:15px;font-weight:bold;letter-spacing:-1px;}
.tableType02 td.noti .reason{width:300px;margin:0 auto;padding-top:14px;text-align:left;}
.tableType02 td.noti .reason li{padding:0 0 7px 7px;background:url(http://image.fileguri.com/fileguri/ver3/ico/point_2x2_01.gif) 0 4px no-repeat;color:#888;letter-spacing:-1px;}
.tableType02 td.tit p{padding-left:14px;background:url(http://image.fileguri.com/fileguri/ver3/ico/reply01.gif) 0 1px no-repeat;}
.tableType02 td.tit p img{display:inline-block;margin-top:-3px;}
.tableType02 td.tit em{color:#888;}
.tableType02 .reply01 .tit p{margin-left:0;}
.tableType03{width:100%;table-layout:fixed;border-collapse:collapse;border-top:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;color:#444;}
.tableType03 .inputText{height:15px;_margin:-1px 0;padding:3px 2px 0 2px;border:1px solid #b8b8b8;}
.tableType03 select{height:20px;}
.tableType03 textarea{padding:2px;border:1px solid #b8b8b8;}
.tableType03 th{padding:4px 0 0 24px;background:url(http://image.fileguri.com/fileguri/ver3/ico/point_4x4_01.gif) 15px 8px no-repeat;text-align:left;vertical-align:top;}
.tableType03 td{padding-bottom:9px;}
.tableType03 td *{vertical-align:middle;}
.tableType03 td span{display:inline-block;margin:0 -2px 0 -1px;color:#d5d5d5;font-size:11px;letter-spacing:-1px;}
.tableType03 .firstLine th{padding-top:19px;background-position:15px 23px;}
.tableType03 .firstLine td{padding-top:15px;}
.tableType03 ul.noti li{padding:4px 0 0 6px;background:url(http://image.fileguri.com/fileguri/ver3/ico/point_2x2_01.gif) 0 8px no-repeat;font-size:11px;color:#888;}
.tableType04{width:100%;table-layout:fixed;border-collapse:collapse;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;border-right:1px solid #dbdbdb;}
.tableType04 th{background:#f3f4f5;padding:13px 0 9px 0;border-left:1px solid #dbdbdb;border-bottom:1px solid #e8e8e8;font-size:14px;color:#222;text-align:center;}
.tableType04 td{background:#fff;padding:13px 0 9px 0;border-bottom:1px solid #e8e8e8;font-size:14px;color:#444;text-align:center;}
.tableType04 td strong{color:#ff6600;letter-spacing:-1px;}
.tableType04 .lastLine th,.tableType04 .lastLine td{border-bottom:0;}
.tableType05{width:100%;table-layout:fixed;border-collapse:collapse;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;border-right:1px solid #dbdbdb;}
.tableType05 th{background:#f3f4f5;padding:13px 0 9px 15px;border-left:1px solid #dbdbdb;border-bottom:1px solid #e8e8e8;font-size:12px;color:#222;text-align:left;}
.tableType05 td{background:#fff;padding:13px 0 9px 10px;border-bottom:1px solid #e8e8e8;font-size:12px;color:#444;text-align:left;}
.tableType05 td strong{color:#ff6600;letter-spacing:-1px;}
.tableType05 .lastLine th,.tableType05 .lastLine td{border-bottom:0;}
.tableType05 .item{position:relative;}
.tableType05 .item span{line-height:22px;}
.tableType05 .item .point_bnr{position:absolute; right:15px; top:-7px;}
.tableType05 .item span img{ vertical-align:bottom;}
/* °Ô½ÃÆÇ ¹øÈ£(pagging) */
.pagination01{position:relative;height:20px;padding-top:15px;text-align:center;line-height:1.1;}
.pagination01 *{display:inline-block;vertical-align:top;}
.pagination01 a{padding:2px 6px;margin-left:-1px;font-weight:bold;color:#333;}
.pagination01 a.btn{padding:0;margin:0 -1px;}
.pagination01 strong a{color:#ff6400;text-decoration:none;}
/* °Ô½ÃÆÇ ÀÌÀü±Û ´ÙÀ½±Û */
.boardPrevNext{padding-top:10px;}
.boardPrevNext dl{padding-bottom:9px;zoom:1;}
.boardPrevNext dl:after{content:'';display:block;clear:both;}
.boardPrevNext dt{float:left;width:71px;padding-left:14px;font-size:11px;color:#999;}
.boardPrevNext dd{float:left;}
.boardPrevNext dd a{color:#444;}
.boardPrevNext dd a:hover{color:#698400;}
.boardPrevNext dd em{display:inline-block;padding-left:10px;color:#888;}
/* °Ô½ÃÆÇ °Ë»ö */
.boardSrch01{width:325px;margin:0 auto;padding:5px 0 0 0;}
.boardSrch01 .srch *{vertical-align:top;}
.boardSrch01 .srch{zoom:1;}
.boardSrch01 .srch:after{content:'';display:block;clear:both;}
.boardSrch01 .srch dl{float:left;}
.boardSrch01 .srch dt{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.boardSrch01 .srch .section{position:relative;float:left;z-index:200;}
.boardSrch01 .srch .section .selecter{width:70px;height:22px;_margin:-1px 0;padding:2px 2px 0 5px;border:1px solid #979b94;border-right:0;font-size:11px;color:#444;cursor:pointer;line-height:22px;}
.boardSrch01 .srch .section .selectBtn{position:absolute;top:6px;left:78px;width:13px;height:13px;background:url(http://image.fileguri.com/fileguri/ver3/btn/selecter01.gif) no-repeat;}
.boardSrch01 .srch .section .selectBtn span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.boardSrch01 .srch .section ul{position:absolute;top:24px;left:0;width:92px;padding:5px;border:1px solid #5e80b6;background:#fff;z-index:201;}
.boardSrch01 .srch .section li a{display:block;width:92px;padding:2px 0 2px 0;color:#666;}
.boardSrch01 .srch .section li a:hover{background:#e8ecf2;text-decoration:none;}
.boardSrch01 .srch .srchTxt{float:left;}
.boardSrch01 .srch .srchTxt .inputTit{width:184px;height:22px;_margin:-1px 0;padding:2px 2px 0 16px;border:1px solid #979b94;border-left:0;font-size:11px;color:#444;line-height:22px;}
.boardSrch01 .srch .srchBtn{float:left;width:41px;height:26px;margin-left:3px;background:url(http://image.fileguri.com/fileguri/ver3/btn/srch01.gif) no-repeat;}
.boardSrch01 .srch .srchBtn span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.boardSrch01 .srchTag{padding-top:9px;color:#ddd;letter-spacing:-1px;text-align:center;}
.boardSrch01 .srchTag span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.boardSrch01 .srchTag a{color:#888;}
/* °Ô½ÃÆÇ »ó¼¼º¸±â */
.boardView{position:relative;border-top:1px solid #d8d8d8;zoom:1;border-bottom:1px solid #d8d8d8;z-index:103;}
.boardView:after{content:'';display:block;clear:both;}
.boardView h4{padding:13px 80px 10px 15px;border-bottom:1px solid #e8e8e8;font-size:12px;color:#444;font-weight:bold;zoom:1;vertical-align:top;}
.boardView h4 *{vertical-align:top;}
.boardView h4 img{display:inline-block;margin-top:-2px;}
.boardView .report{position:absolute;top:14px;right:9px;padding-left:13px;background:url(http://image.fileguri.com/fileguri/ver3/ico/report01.gif) 0 0 no-repeat;}
.boardView .report a{font-size:11px;color:#afafaf;}
.boardView .report a:hover{color:#698400;}
.boardView .webLink{padding:13px 0 11px 15px;border-bottom:1px solid #e8e8e8;font-size:11px;color:#444;}
.boardView .webLink a{color:#ff6600;}
.boardView .webLink a:hover{color:#698400;}
.boardView .writerInfo{position:relative;width:755px;.width:759px;padding:9px 5px 0 0;.padding:9px 1px 0 0;text-align:right;}
.boardView .writerInfo li{display:inline;padding:0 5px 0 10px;background:url(http://image.fileguri.com/fileguri/ver3/common/divide_03.gif) 0 1px no-repeat;font-size:11px;color:#888;}
.boardView .writerInfo li a{color:#888;}
.boardView .writerInfo li a:hover{color:#698400;}
.boardView .writerInfo strong{color:#ff6600;}
.boardView .writerInfo li.first{background:none;}
.boardView .writerInfo li.server{position:absolute;top:8px;left:15px;display:block;padding-left:0;background:none;}
.boardView .writerInfo li.server *{vertical-align:top;}
.boardView .writerInfo li.server a{display:inline-block;padding-top:2px;}
.boardView .contents{overflow-x:auto;width:735px;padding:0 10px 44px 15px;margin-top:14px;color:#444;line-height:20px;zoom:1;z-index:105;}
/* ±¼ºñ´Þ±â */
.gubiReply{margin:20px 0 40px 0;padding:17px 20px 13px 20px;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;background:#f5f5f5;text-align:left;}
.gubiReply h4{padding:2px 0 7px 22px;background:url(http://image.fileguri.com/fileguri/ver3/common/gubi_set.gif) -3px -22px no-repeat;font-size:12px;color:#353535;zoom:1;}
.gubiReply .writeArea{position:relative;}
.gubiReply .writeArea *{vertical-align:middle;}
.gubiReply .writeArea textarea{width:638px;height:24px;padding:8px;border:1px solid #cacaca;color:#999;}
.gubiReply .writeArea button{width:60px;height:42px;.margin-left:4px;background:url(http://image.fileguri.com/fileguri/ver3/btn/write02.gif) no-repeat;}
.gubiReply .writeArea button span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.gubiReply .writeArea .maxTxt{position:absolute;top:48px;right:4px;font-size:11px;color:#888;}
.gubiReply .writeArea .txt{padding:6px 0 0 3px;font-size:11px;color:#888;}
.gubiReply .replyList{margin-top:20px;background:url(http://image.fileguri.com/fileguri/ver3/common/bg_gubi_reply.gif) 10px 0 repeat-y;zoom:1;}
.gubiReply .replyList li{position:relative;margin-left:30px;padding:6px 0 2px 0;font-size:11px;line-height:17px;}
.gubiReply .replyList .nick{position:absolute;top:6px;left:-30px;width:100px;padding-left:30px;background:url(http://image.fileguri.com/fileguri/ver3/common/gubi_set.gif) 0 -21px no-repeat;color:#2a7e14;font-weight:normal;}
.gubiReply .replyList .txt{display:inline-block;width:490px;margin:0 100px 0 100px;color:#444;word-wrap:break-word;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-break:break-all;}
.gubiReply .replyList .txt *{vertical-align:middle;}
.gubiReply .replyList .txt em{color:#999;}
.gubiReply .replyList .mobile{color:#ff6400;}
.gubiReply .replyList .btn{position:absolute;top:4px;right:0;}
.gubiReply .replyList .btn *{vertical-align:middle;}
.gubiReply .replyList .btn button{margin-left:2px;_margin-left:6px;background:url(http://image.fileguri.com/fileguri/ver3/btn/gubi_reply.gif) no-repeat;}
.gubiReply .replyList .btn span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.gubiReply .replyList .btn em{display:inline-block;padding-top:2px;color:#999;}
.gubiReply .replyList .btn .tackleBtn{width:15px;height:15px;background-position:0 0;}
.gubiReply .replyList .btn .recomBtn{width:15px;height:15px;background-position:-21px 0;}
.gubiReply .replyList .btn .recomNoBtn{width:15px;height:15px;background-position:-42px 0;}
.gubiReply .replyList .first{margin-bottom:6px;padding:0 0 11px 0;background:url(http://image.fileguri.com/fileguri/ver3/common/divide_cols01.gif) 0 bottom repeat-x;}
.gubiReply .replyList .first .nick{top:0;}
.gubiReply .replyList .first .btn{top:-2px;}
.gubiReply .replyList .gubi_02 .nick{background-position:0 -47px;}
.gubiReply .replyList .gubi_03 .nick{background-position:0 -73px;}
.gubiReply .replyList .gubi_04 .nick{background-position:0 -99px;}
.gubiReply .replyList .gubi_05 .nick{background-position:0 -126px;}
.gubiReply .replyList .gubi_06 .nick{background-position:0 -151px;}
.gubiReply .replyList .gubi_07 .nick{background-position:0 -178px;}
.gubiReply .replyList .gubi_08 .nick{background-position:0 -203px;}
.gubiReply .replyList .tackle{padding:5px 0 10px 0;}
.gubiReply .replyList .tackle li{padding:3px 0 1px 0;margin-left:19px;}
.gubiReply .replyList .tackle .nick{top:3px;background-position:0 3px;color:#5b944c;}
.gubiReply .replyList .tackle .txt{width:570px;margin-right:0;color:#666;}
.gubiReply .replyList .txt .deletBtn{width:12px;height:13px;.margin-left:4px;background:url(http://image.fileguri.com/fileguri/ver3/btn/gubi_reply.gif) -65px -3px no-repeat;}
.gubiReply .replyList .txt .deletBtn span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.gubiReply .replyList .tackleIpt{padding:8px 0 8px 100px;}
.gubiReply .replyList .tackleIpt .box{height:27px;padding:5px 0 0 5px;border:1px solid #cacaca;background:#fff;}
.gubiReply .replyList .tackleIpt .inputText{width:530px;height:17px;.margin:-1px 0;padding:3px 2px 2px 2px;border:0;vertical-align:top;}
.gubiReply .replyList .tackleIpt button{width:40px;height:22px;.margin-left:4px;background:url(http://image.fileguri.com/fileguri/ver3/btn/write03.gif) no-repeat;vertical-align:top;}
.gubiReply .replyList .tackleIpt button span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
/* °Ô½ÃÆÇ ±Û¾²±â */
.writeType01{border:1px solid #e7e7e7;border-bottom:0;}
.writeType01 .inputText{height:13px;.margin:-1px 0;padding:3px 2px 2px 2px;border:1px solid #d1d1d1;}
.writeType01 .box{padding:6px 0 8px 0;border:1px solid #fff;background:#fbfbfb;zoom:1;}
.writeType01 .box dl{padding:5px 0 5px 0;background:#fbfbfb;zoom:1;}
.writeType01 .box dl:after{content:'';display:block;clear:both;}
.writeType01 .box dt{float:left;width:100px;padding:5px 0 0 18px;color:#444;font-weight:bold;}
.writeType01 .box dd{float:left;vertical-align:top;}
.writeType01 .box dd *{vertical-align:top;}
.writeType01 .box dd select{height:20px;}
.writeType01 .title dd .inputText{width:614px;}
.writeType01 .webLink dd .linkBtn{width:99px;height:20px;background:url(http://image.fileguri.com/fileguri/ver3/btn/weblink01.gif) no-repeat;}
.writeType01 .webLink dd .linkBtn span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.writeType01 .webLink dd .inputText{width:511px;}
.writeType01 .take dd{padding:4px 0 2px 0;font-size:11px;color:#444;}
.writeType01 .take dd label{display:inline-block;padding-top:1px;}
.writeType01 .pointGive dd{font-size:11px;color:#888;}
.writeType01 .pointGive dd select{width:60px;}
.writeType01 .pointGive dd span{display:inline-block;padding-top:5px;}
.editer table{width:100%;table-layout:fixed;border-collapse:collapse;}
.writeNoti{border:1px solid #e7e7e7;border-top:0;}
.writeNoti span{display:block;padding:9px 0 5px 17px;border:1px solid #fff;border-top:0;background:#fafafa;font-size:11px;color:#888;letter-spacing:-1px;zoom:1;}
/* ÃÖÁ¾¹öÆ° */
.btnType01{position:relative;z-index:210;}
.btnType01 *{vertical-align:top;}
.btnType01 .rightBtn{position:absolute;display:block;top:10px;right:0;}
.btnType01 .leftBtn{position:absolute;display:block;top:10px;left:0;}
.btnType02{position:relative;zoom:1;z-index:210;}
.btnType02:after{content:'';display:block;clear:both;}
.btnType02 *{vertical-align:top;}
.btnType02 span{padding-top:10px;}
.btnType02 .rightBtn{float:right;}
.btnType02 .leftBtn{float:left;}
.btnType02 .centerBtn{display:block;text-align:center;}
.downLayer{position:absolute;top:-79px;left:0;width:125px;padding:5px 0 0 10px;border:2px solid #656565;background:#fff;z-index:211;}
.downLayer li{padding:5px 0 7px 6px;background:url(http://image.fileguri.com/fileguri/ver3/ico/point_2x2_01.gif) 0 9px no-repeat;}
.downLayer li a{color:#444;}
.downLayer li a:hover{color:#698400;}
/* ¾ÆÀÌµð Áßº¹ È®ÀÎ ·¹ÀÌ¾î */
.overlapLayer{position:absolute;top:0;left:0;padding:10px 2px;border:1px solid #9aa3b4;background:#fff;}
.overlapLayer .result{padding:2px 0 9px 8px;border-bottom:1px solid #eaeaea;}
.overlapLayer .result strong{display:block;font-size:11px;color:#ff7200;letter-spacing:-0.1em;}
.overlapLayer .result .btnUse{display:block;padding-top:4px;}
.overlapLayer .result .btnUse .inputBtn{display:block;width:59px;height:21px;text-indent:-9999em;background:url(http://image.fileguri.com/fileguri/ver3/btn/use02.gif) no-repeat;}
.overlapLayer .idRecommend{padding-left:8px;}
.overlapLayer .idRecommend dt{padding:10px 0 8px 0;font-size:11px;font-weight:bold;letter-spacing:-0.1em;}
.overlapLayer .idRecommend dd{padding:0px 0 5px 10px;background:url(http://image.fileguri.com/fileguri/ver3/ico/point_2x2_02.gif) 2px 6px no-repeat;}
.overlapLayer .idRecommend dd a{font-size:11px;color:#444;letter-spacing:-0.1em;}
.overlapLayer .idRecommend dd a:hover{color:#698400;}
.overlapLayer .txt{padding:10px 0 0 8px;font-size:11px;letter-spacing:-0.1em;}
.overlapLayer .btnReIpt{padding:8px 0 0 8px;}
.overlapLayer .btnReIpt .inputBtn{display:block;width:83px;height:21px;text-indent:-9999em;background:url(http://image.fileguri.com/fileguri/ver3/btn/reIpt01.gif) no-repeat;}
.overlapLayer .btnClose{position:absolute;top:3px;right:3px;}
.overlapLayer .btnClose .inputBtn{display:block;width:16px;height:16px;text-indent:-9999em;background:url(http://image.fileguri.com/fileguri/ver3/btn/close02.gif) no-repeat;}
/* ¾ÆÀÌµð ·¹ÀÌ¾î */
.idDownLayer{position:absolute;top:10px;left:10px;width:105px;padding-bottom:4px;background:url(http://image.fileguri.com/fileguri/ver3/common/id_down_layer.gif) bottom left no-repeat;z-index:9999;}
.idDownLayer ul{width:95px;padding:3px 5px 0 5px;background:url(http://image.fileguri.com/fileguri/ver3/common/id_down_layer.gif) top left no-repeat;}
.idDownLayer li{padding:5px 0 3px 0;background:url(http://image.fileguri.com/fileguri/ver3/common/divide_cols02.gif) repeat-x;zoom:1;}
.idDownLayer li a{display:block;padding:2px 4px 0 4px;color:#333;}
.idDownLayer li a:hover{color:#000;background:#ededed;text-decoration:none;}
.idDownLayer .first{background:none;}
/* pageAction */
.pageAction{position:absolute;bottom:12px;right:5px;}
.pageAction span{display:inline-block;}
.pageAction .top{padding-left:7px;margin-left:2px;background:url(http://image.fileguri.com/fileguri/ver3/common/page_action_set.gif) no-repeat;}
.pageAction a{display:inline-block;background:url(http://image.fileguri.com/fileguri/ver3/common/page_action_set.gif) no-repeat;font-size:11px;color:#888;letter-spacing:-1px;}
.pageAction .back a{padding-left:7px;background-position:0 -18px;}
.pageAction .top a{padding-right:11px;background-position:right -35px;}
/* customerCenter */
.customerCenter{border-top:1px solid #e0e0e0;margin-top:7px;padding:20px 0 5px 5px;}
.customerCenter h4{overflow:hidden;width:91px;height:35px;text-indent:-9999em;background:url(http://image.fileguri.com/fileguri/ver3/common/bg_customer_center.gif) no-repeat;}
.customerCenter ul{padding-top:15px;}
.customerCenter li{padding:0 0 4px 6px;background:url(http://image.fileguri.com/fileguri/ver3/ico/point_2x2_01.gif) 0 4px no-repeat;font-size:11px;color:#858585;zoom:1;}
/* (footer01 ±âÁ¸¿µ¿ª ¿µ¿ª¼öÁ¤) */
/* footer */
.footer01{clear:both; padding-bottom:15px; border-top:1px solid #d8e0d4;} * html .footer01 {height:1px;}  *+html .footer01 {min-height:1px;}
.footer01:after {content:""; display:block; clear:both;}
.footer01 .userMenu {padding:5px 0 3px; text-align:center; font-size:11px; line-height:19px; font-family:dotum; color:#cecece; background:#f4f4f4;}
.footer01 .userMenu a {color:#444 !important;}
.footer01 .userMenu a.policy {font-weight:bold;}
.footer01 .userMenu .bar {margin:0 1px;}
.footer01 .comInfo {margin-top:20px; font-size:11px; font-family:dotum; color:#888; line-height:18px;}
.footer01 .comInfo1 {float:left;}
.footer01 .comInfo1 address {}
.footer01 .comInfo1 .phone {}
.footer01 .comInfo1 .copyright {}
.footer01 .comInfo2 {float:right; text-align:right;}
/* (footer01 ±âÁ¸¿µ¿ª ¿µ¿ª¼öÁ¤) */
/* adArea ¼öÁ¤ - 2014.04.09 */
.adArea{position:absolute;top:60px;left:-111px;} 
.adArea .music_open {margin-top:6px;}
.adArea img {vertical-align:top;}
/* //adArea ¼öÁ¤ - 2014.04.09 */

/* padding set */
.pTop25{padding-top:25px;}



/* [Common] - SNS ¹öÆ° ½ºÅ¸ÀÏ */
.buttonType {display:inline-block; margin-right:-2px; #margin-right:2px; padding:0 2px 0 0 !important; vertical-align:middle; white-space:nowrap; background:url(http://image.fileguri.com/fileguri/ver3/common/buttonType1_bg.gif) right top no-repeat; cursor:pointer;}
.buttonType a {display:inline-block; height:21px;  padding:0; background:url(http://image.fileguri.com/fileguri/ver3/common/buttonType1_bg.gif) left top no-repeat;}
.buttonType .icon {display:inline-block; padding:7px 5px 2px 8px; font:normal 11px/1em Dotum; color:#444444; vertical-align:top;}
.buttonType .icon-facebook {padding-left:17px; background:url(http://image.fileguri.com/fileguri/ver3/common/buttonType1_icon.gif) 2px 2px no-repeat;}
.buttonType .icon-twitter {padding-left:20px; background:url(http://image.fileguri.com/fileguri/ver3/common/buttonType1_icon.gif) 2px -17px no-repeat;}
.buttonType .icon-me2day {padding-left:22px; background:url(http://image.fileguri.com/fileguri/ver3/common//buttonType1_icon.gif) 2px -36px no-repeat;}
.buttonType .icon-yozm {padding-left:22px; background:url(http://image.fileguri.com/fileguri/ver3/common/buttonType1_icon.gif) 2px -55px no-repeat;}
.buttonType .icon-url {font-weight:bold;}
.buttonType .icon strong {vertical-align:top; text-decoration:underline;}
.buttonType .icon-facebook strong {color:#4569a5;}
.buttonType .icon-twitter strong {color:#21a4d2;}
.buttonType .icon-me2day strong {color:#461da2;}
.buttonType .icon-yozm strong {color:#de2854;}
.buttonType a:hover {text-decoration:none;}
 
/* Å×ÀÌºíºäÆäÀÌÁö SNS ¹öÆ° ½ºÅ¸ÀÏ */
.contentView-button {margin-top:10px; padding-top:10px; border-top:1px solid #e8e8e8;}

/* ¿¡·¯ÆäÀÌÁö */
#errorType {padding:65px 95px 101px;}
#errorType .errMsg {margin-bottom:27px; padding-top:105px; text-align:center; background:url(http://image.fileguri.com/fileguri/ver3/common/error_icon_error.gif) 50% 0 no-repeat;}
#errorType .errTxt {margin-top:17px; font:normal 11px/17px Dotum; color:#888888; text-align:center;}
#errorType .errTxt a {color:#888888; text-decoration:underline;}
#errorType .errTxt a.point {color:#317400;}
#errorType .error-button {margin-top:46px; padding-top:10px; text-align:center; border-top:1px solid #d8d8d8;}

/* ¿¡·¯ÆäÀÌÁö(URL ¿¡·¯) */
#error {width:620px; margin:80px auto 0;}
#error .errHead {overflow:hidden; width:100%; padding-bottom:3px; border-bottom:4px solid #333333;}
#error .errHead .errLogo {float:left;}
#error .errHead .errLink {float:right; margin-top:10px;}
#error .errHead .errLink li {float:left; margin-right:11px; padding-right:11px; background:url(http://image.fileguri.com/fileguri/ver3/error/error_linkBg.gif) 100% 0 no-repeat;}
#error .errHead .errLink li a {color:#505050;}
#error .errHead .errLink li.last-child {margin-right:0; padding-right:0; background:none;}
#error .errContent {padding:52px 0 50px 180px; background:url(http://image.fileguri.com/fileguri/ver3/error/error_content_bg.gif) 19px 54px no-repeat;}
#error .errContent .title {margin-bottom:23px;}
#error .errContent .title img {vertical-align:top;}
#error .errContent .txt {margin-top:18px; line-height:18px; color:#505050;}
#error .errContent .txt .point {color:#5d9c0a;}
#error .errContent .txt a {color:#5d9c0a; text-decoration:underline;}
#error .errContent .button {margin-top:25px;}
#error .errContent .button img {margin-left:-1px; vertical-align:top;}
#error .errFooter {padding-top:15px; font-size:11px; font-family:Dotum; color:#666666; text-align:center; border-top:2px solid #909090;}
/* //¿¡·¯ÆäÀÌÁö(URL ¿¡·¯) */

/* ÀÌº¥Æ® ·¹ÀÌ¾Æ¿ô */
/* [event] - head */
#event-head {background:#000000;}
#event-head .evtHead {overflow:hidden; width:980px; height:26px; margin:0 auto;}
#event-head .evtHead .logo {float:left; padding-top:5px; font-size:0; line-height:0;}
#event-head .evtHead .globalLnk {float:right; padding-top:4px;}
#event-head .evtHead .globalLnk .link {float:left; margin-right:15px; padding-top:1px;}
#event-head .evtHead .globalLnk .link li {float:left; margin-right:6px; padding-right:8px; background:url(http://image.fileguri.com/fileguri/ver3/event/layout/evt_link_brd.gif) 100% 50% no-repeat;}
#event-head .evtHead .globalLnk .link li a {font:bold 12px/14px Dotum; color:#fff;}
#event-head .evtHead .globalLnk .link li.last-child {margin-right:0; padding-right:0; background:none;}
#event-head .evtHead .globalLnk .login {float:left;}
/* [event] - contents */
#event-contents {}
#event-contents .evtContents {width:980px; margin:0 auto;}
/* [event] - footer */
#event-footer {background:#eaebeb;}
#event-footer .evtFooter {width:980px; margin:0 auto; padding:55px 0; font:normal 11px/14px Verdana; color:#7d7d7d; text-align:center;}
